Subject: Re: editors/vim-gtk2 broken
To: None <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 12/20/2005 08:04:26
On Tue, 20 Dec 2005 wrote:

>> ===> Building for vim-gtk2-6.4.3
>> bmake: bmake: don't know how to make ./auto/osdef.h. Stop
>> *** Error code 2
>> Anyone knows a fix??
> OK ignore this message, it was me messing around with

I had the same problem in vim when I use bmake -j3. This looks like 
another package to mark ... maybe like MAKE_JOBS_SAFE=no.

I am having pretty good success with -j3.

  Jeremy C. Reed

  	  	 	 BSD News, BSD tutorials, BSD links